const FormList = function () {
    const init = function () {
        setPageTitle("Forms", true);
    };

    return {
        init
    };
}

jQuery(document).ready(function () {

    parent.closeModalSpinner();

    const insuranceDetail = new FormList();

    insuranceDetail.init();
});         